Уязвимость в BorderWare MXtreme

Дата публикации:
22.03.2006
Всего просмотров:
768
Опасность:
Средняя
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Borderware MXtreme
Уязвимые версии: BorderWare MXtreme 5.0 и 6.0.

Описание:
Обнаружена уязвимость в BorderWare MXtreme Web Administration. Подробности уязвимости неизвестны.

URL производителя: www.borderware.com/products/mx/mxserver.shtml

Решение: Установите исправление с сайта производителя.

Источник:

или введите имя

CAPTCHA